Communigate Pro Server Pop Denial of Service Vulnerability

CommuniGate Pro Server is prone to a remote denial-of-service vulnerability. This issue reportedly resides in the application's Pop component.


 

Privacy Statement
Copyright 2010, SecurityFocus